<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="/dist/app.css"
    <title>Webpack</title>
</head>
<body>
    <div class="wrapper">
        <h1>Webpack</h1>
    </div>

    <script src="/dist/app.js"></script>
</body>
</html>